# Generated by Django 5.0.6 on 2024-06-28 23:25

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("tasks", "0005_remove_task_company_task_company"),
    ]

    operations = [
        migrations.AlterField(
            model_name="task",
            name="company",
            field=models.ManyToManyField(
                blank=True, related_name="tasks", to="tasks.company"
            ),
        ),
    ]
